.section-media {
    .section-title {
        margin-bottom: 35px;
    }

    &__items {
        @extend .row;
    }

    .card-media {
        @extend .col-sm-6;
        @extend .col-lg-3;
        margin-top: 21px;
        margin-bottom: 21px;
    }

    &--dark {
        color: white;
    }
}